﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.contact-us>.l-wrap{max-width:100%;padding-left:0;padding-right:0;}
.wmpage236-page1 .contactlist{display:flex;flex-wrap:wrap;list-style:none;justify-content:space-evenly}
.wmpage236-page1 .contactlist li{width:20%;text-align:center;line-height:1.4;display:block}
.wmpage236-page1 .contactlist li em{font-size:100px;color:var(--color)}
.wmpage236-page1 .contactlist li .p1{font-size:var(--fontsize22);font-weight:var(--fontbold6);margin:10px 0 0}
.wmpage236-page1 .contactlist li .p2{font-size:var(--fontsize18);color:var(--introcolor);margin-bottom:20px}
.wmpage236-page1 .contactbox{display:flex;flex-wrap:wrap;justify-content:space-between;position:relative}
.wmpage236-page1 .contactbox>div{padding:5% 0;width:50%;z-index:1}
.wmpage236-page1 .contactbox .contactimg{color:#fff;padding-right:10%}
.wmpage236-page1 .contactbox .contactimg::before{content:'';position:absolute;top:0;right:50%;width:960px;height:100%;background-color:#0b1b2b;z-index:-1}
.wmpage236-page1 .contactbox .contactimg .p1{font-weight:600;font-size:14px}
.wmpage236-page1 .contactbox .contactimg .p2{font-weight:600;font-size:40px;position:relative;line-height:1.4;padding-bottom:20px;margin-bottom:20px}
.wmpage236-page1 .contactbox .contactimg .p2::after{content:'';position:absolute;bottom:0;left:0;width:66px;height:1px;background:#f8f9fb}
.wmpage236-page1 .contactbox .contactimg .p2 span{color:var(--color)}
.wmpage236-page1 .contactbox .contactimg .list{margin-top:25px}
.wmpage236-page1 .contactbox .contactimg .list li{list-style:none;margin-bottom:20px;display:flex;align-items:flex-start}
.wmpage236-page1 .contactbox .contactimg .list li em{font-size:var(--fontsize26);color:var(--color);line-height:1.2;width:35px}
.wmpage236-page1 .contactbox .contactimg .list li p{flex:1}
.wmpage236-page1 .contactbox .contactimg .list li p a{color:#fff}
.wmpage236-page1 .contactbox .contactfeedback{padding-left:30px}
.wmpage236-page1 .contactbox .contactfeedback::before{content:'';position:absolute;top:0;left:50%;width:960px;height:100%;background-color:#f3f3f3;z-index:-1}
.wmpage236-page1 .contactbox .wmkcfeedback textarea{width:100%!important;flex:none!important;height:140px;resize:none}
.wmpage236-page1 .contactbox .wmkcfeedback .wmkcfb-fileupload,.wmpage236-page1 .wmkcfeedback input,.wmpage236-page1 .wmkcfeedback textarea{outline:0;border-radius:5px;border:none;background-color:#fff;height:48px;padding:10px;margin-bottom:1em;font-family:inherit;border:1px solid #eaeaea;font-size:var(--fontsize14);transition:all .1s linear;font-size:16px}
.wmpage236-page1 .contactbox .wmkcfeedback .inquiry-form{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage236-page1 .contactbox .wmkcfeedback .inquiry-form>*{width:49%}
.wmpage236-page1 .contactbox .wmkcfeedback .send-btn{margin:0 auto;min-width:250px;height:48px;border-radius:5px;font-size:var(--fontsize16);background:var(--color);color:#fff;font-weight:var(--fontbold4);display:flex;align-items:center;justify-content:center;cursor:pointer;border:none;outline:0;padding:0 20px;transition:all .1s linear;position:relative;overflow:hidden}
.wmpage236-page1 .contactbox .wmkcfeedback .send-btn:hover{background:#111}
@media (max-width:1024px){.wmpage236-page1 .contactbox .contactimg{background:var(--hovercolor);padding:20px 15px;position:relative}
.wmpage236-page1 .contactbox>div{width:100%}
.wmpage236-page1 .contactbox .contactfeedback{background:#f3f3f3;padding:30px 15px;position:relative}
、 .wmpage236-page1 .contactbox .contactimg .p2{font-size:var(--fontsize30)}
.wmpage236-page1 .contactbox .contactimg .list{margin-top:2em}
.wmpage236-page1 .contactbox .contactfeedback::before{right:auto;left:50%;transform:translateX(-50%);width:1920px;z-index:-1}
.wmpage236-page1 .contactbox .contactimg::before{right:auto;left:50%;transform:translateX(-50%);width:1920px;z-index:-1}
.wmpage236-page1 .contactbox{overflow:hidden}
}
@media (max-width:768px){.wmpage236-page1 .contactlist li{width:100%}
.wmpage236-page1 .contactlist li:nth-child(n+2){margin-top:1em}
.wmpage236-page1 .contactlist li em{font-size:42px}
.wmpage236-page1 .contactbox .contactimg .p2{font-size:var(--fontsize24)}
}